/*
	Theme Name: Leiden
	Description: WCAG 2.0 AA accessible child theme created for the Genesis Framework.
	Author: Rian Rietveld
	Author URI: http://www.genesis-accessible.org/
	Version: 1.0

	Tags: accessibility-ready, accessible-ready, a11y, web standards, WCAG, Genesis, black, orange, white, one-column, two-columns, three-columns, fixed-width, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready

	Template: genesis
	Template Version: 2.0.2

	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/


/* Table of Contents

	- Imports
	- HTML5 Reset
		- Baseline Normalize
		- Box Sizing
		- Float Clearing
	- Defaults
		- Typographical Elements
		- Headings
		- Objects
		- Forms
		- Tables
	- Structure and Layout
		- Site Containers
		- Column Widths and Positions
		- Column Classes
	- Common Classes
		- WordPress
		- Genesis
		- Titles
	- Widgets
		- Featured Content
	- Plugins
		- Genesis eNews Extended
		- Genesis Latest Tweets
		- Gravity Forms
		- Jetpack
	- Site Header
		- Title Area
		- Widget Area
	- Site Navigation
		- Header Navigation
		- Primary Navigation
		- Secondary Navigation
	- Content Area
		- Entries
		- Pagination
		- Comments
	- Sidebars
	- Footer Widgets
	- Site Footer
	- Accessibility Extra's
	- Media Queries
		- max-width: 1139px
		- max-width: 1023px
		- max-width: 767px

*/

/*
Imports
---------------------------------------------------------------------------------------------------- */

@import url(//fonts.googleapis.com/css?family=Lato:300,700);


/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
	normalize.css v2.1.2 | MIT License | git.io/normalize
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:0}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:0;margin:0;padding:0;}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.archive-pagination:before,
.clearfix:before,
.entry:before,
.entry-pagination:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.archive-pagination:after,
.clearfix:after,
.entry:after,
.entry-pagination:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

html {
	font-size: 62.5%; /* 10px browser default */
}

/* Chrome fix http://surefirewebservices.com/development/genesis-framework/genesis-rem-chrome-font-size-bug */
body > div { font-size: 1.6rem; }

body {
	background-color: #fff;
	color: #000;
	font-family: 'pt sans', Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 300;
	line-height: 1.625;
	
}
.site-container{
	
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #333;
	color: #fff;
}

a {
	color: #555;
	text-decoration: none;
}

a img {
	margin-bottom: -4px;
	margin-bottom: -0.4rem;
}

.site-header a img {
	margin-bottom: 0;
}

a:hover {
	color: #333;
}

p {
	margin: 0 0 24px;
	margin: 0 0 2.4rem;
	padding: 0;
}

strong {
	font-weight: 700;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

blockquote,
blockquote::before {
	color: #555;
}

blockquote {
	margin: 40px 40px 24px;
	margin: 4rem 4rem 2.4rem;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	font-size: 3rem;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

.entry-content code {
	background-color: #333;
	color: #ddd;
}

cite {
	font-style: normal;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #333;
	font-family: Lato, sans-serif;
	font-weight: 700;
	line-height: 1.2;
	margin: 0 0 16px;
	margin: 0 0 1.6rem;
}

h1 {
	font-size: 36px;
	font-size: 3.6rem;
}

h2 {
	font-size: 30px;
	font-size: 3rem;
}

h3 {
	font-size: 24px;
	font-size: 2.4rem;
}

h4 {
	font-size: 20px;
	font-size: 2rem;
}

h5 {
	font-size: 18px;
	font-size: 1.8rem;
}

h6 {
	font-size: 16px;
	font-size: 1.6rem;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
	width: auto; /* IE8 */
}

img.grayscale {
  	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
	width:30%;
	float:left;
}
img.grayscale.wide {
	width:60%;
}
img.grayscale:hover {
  filter: none;
  -webkit-filter: grayscale(0%);
}

/* Forms
--------------------------------------------- */

label {
	line-height:2;
}

input,
select,
textarea {
	background-color: #fff;
	border: 3px solid #000;
	color: #000;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 14px;
	padding: 1.4rem;
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #555;
	outline: none;
}

::-moz-placeholder {
	color: #555;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #555;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button {
	background-color: #000;
	border: none;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	padding: 14px 24px;
	padding: 1.4rem 2.4rem;
	text-transform: uppercase;
	width: auto;
}

input[type="submit"] {
	margin: 10px 0;
	border:3px solid #000;
	padding:10px 20px;
	padding:1rem 2rem;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.entry-content .button:hover {
	background-color:#fff;
	border:3px solid #000;
	color:#000;

}

button:focus,
input:focus[type="button"],
input:focus[type="reset"],
input:focus[type="submit"],
.button:focus,
.entry-content .button:focus {
	background-color: #a00;
	border: solid #000;
	text-decoration: underline;
}


.entry-content .button:hover {
	color: #fff;
}

.button {
	border-radius: 3px;
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	margin-bottom: 4rem;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

th,
td {
	text-align: left;
}

th {
	font-weight: bold;
	text-transform: uppercase;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
	padding: 0.6rem 0;
}


/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers (max-width: 1140px)
--------------------------------------------- */

.site-inner,
.wrap {
	margin: 0 auto;
	max-width: 1040px;
}

.site-inner {
	clear: both;
	padding-top: 40px;
	padding-top: 4rem;
}

/* Column Widths and Positions
--------------------------------------------- */

/* Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 920px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* Content */

.content {
	float: right;
	width: 680px;
}

.single-post .content ,
.page-template-default .content{
	
	padding:20px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 520px;
}

.full-width-content .content {
	width: 100%;
}

/* Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 360px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

/* Secondary Sidebar */

.sidebar-secondary {
	float: left;
	width: 180px;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}

/* Column Classes
	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 0.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
	padding-right:30px;
}

#dwie-kolumny{
	 -webkit-columns: 480px;
 	 -moz-columns: 480px;
  	columns: 480px;
  	-webkit-column-gap: 2em;
  	-moz-column-gap: 2em;
  	column-gap: 2em;  
}
div#nie-lam{
	-webkit-column-break-inside: avoid;
  	page-break-inside: avoid;
  	break-inside: avoid;
}
/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* WordPress
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar {
	margin-right: 24px;
	margin-right: 2.4rem;
}

.alignright .avatar {
	margin-left: 24px;
	margin-left: 2.4rem;
}


.search-form input[type="submit"] {
	border: solid 2px #aaa;
	clip: auto;
	height: auto;
	position: relative;
	width: auto;
}


.sticky {
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
	margin: 0 auto 2.4rem;
}

img.alignnone {
	margin-bottom: 12px;
	margin-bottom: 1.2rem;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
	margin: 0 2.4rem 2.4rem 0;
}

img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
	margin: 0 0 2.4rem 2.4rem;
}

.wp-caption-text {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 700;
	text-align: center;
}

.gallery-caption {
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* Genesis
--------------------------------------------- */

.breadcrumb {
	margin-bottom: 0px;
	margin-bottom: 0rem;
	font-size: 12px;
	font-family: 'PT Sans', Arial, sans-serif;
	text-transform: uppercase;
}

.breadcrumb a {
	text-decoration: underline;
}
.breadcrumb a:before {
	content:" ";
}

.archive-description,
.author-box {
	background-color: #fff;
	margin-bottom: 40px;
	margin-bottom: 4rem;
}

.archive-description {
	padding: 40px 40px 24px;
	padding: 4rem 4rem 2.4rem;
}

.author-box {
	padding: 40px;
	padding: 4rem;
}

.author-box-title {
	color: #333;
	font-family: Lato, Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 4px;
	margin-bottom: 0.4rem;
}

.author-box a {
	border-bottom: 1px solid #ddd;
}

.author-box p {
	margin-bottom: 0;
}

.author-box .avatar {
	margin-right: 24px;
	margin-right: 2.4rem;
}

/* Titles
--------------------------------------------- */

.entry-title {
	font-size: 20px;
	font-size: 2rem;
	line-height: 1;
	text-transform:uppercase;
}

.entry-title a,
.sidebar .widget-title a {
	color: #333;
}

.entry-title a:hover {
	color: #555;
}

.widget-title {
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
	text-transform: uppercase;
}

.sidebar .widget-title a {
	border: none;
}

.archive-title {
	font-size: 20px;
	font-size: 2rem;
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
}


/*
Widgets
---------------------------------------------------------------------------------------------------- */

/* Featured Content
--------------------------------------------- */

.featured-content .entry {
	border-bottom: 2px solid #f5f5f5;
	margin-bottom: 20px;
	margin-bottom: 2rem;
	padding: 0 0 24px;
	padding: 0 0 2.4rem;
}

.featured-content .entry-title {
	border: none;
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 1.2;
}

.featured-content .entry-title a {
	border: none;
}


/*
Plugins
---------------------------------------------------------------------------------------------------- */

/* Related posts */

.widget_widget_crp{
	margin-top:-23px;
}

.crp_related_widget ul li{
	border:1px solid #E5E5E5;
	margin-bottom:40px;
	margin-bottom:4rem;
}

.crp_related_widget ul li .crp_title{
	font-size:17px;
	font-size:1.7rem;
	font-family: Lato, Helvetica, sans-serif;
	font-weight: 800;	
	color: #000;
	text-transform: uppercase;
	line-height:1;
	text-decoration:none;
	margin: 15px;
	margin: 1.5rem;
	display:block;
}

.crp_related_widget ul li .crp_title:hover{
	text-decoration:underline;
}

.crp_related_widget ul li .crp_excerpt{
	margin: 10px 15px 15px;
	margin: 1rem 1.5rem 1.5rem;
	display:block;
}

/* Genesis eNews Extended
--------------------------------------------- */

.enews-widget {
	color: #555;
}

.enews-widget .widget-title {
	color: #fff;
}

.enews-widget input {
	margin-bottom: 16px;
	margin-bottom: 1.6rem;
}

.enews-widget input:focus {
	border: 1px solid #999;
}

.enews-widget input[type="submit"] {
	background-color: #a00;
	color: #fff;
	margin: 0;
	width: 100%;
}

.enews-widget input:hover[type="submit"] {
	background-color: #fff;
	color: #333;
}

/* Genesis Latest Tweets
--------------------------------------------- */

.latest-tweets ul li {
	margin-bottom: 16px;
	margin-bottom: 1.6rem;
}

/* Gravity Forms
--------------------------------------------- */

div.gform_wrapper input[type="email"],
div.gform_wrapper input[type="text"],
div.gform_wrapper textarea,
div.gform_wrapper .ginput_complex label {
	font-size: 16px;
	font-size: 1.6rem;
	padding: 16px;
	padding: 1.6rem;
}

div.gform_wrapper .ginput_complex label {
	padding: 0;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 16px 0 0;
	margin: 1.6rem 0 0;
}

div.gform_wrapper .gform_footer input[type="submit"] {
	font-size: 14px;
	font-size: 1.4rem;
}

/* Jetpack
--------------------------------------------- */

img#wpstats {
	display: none;
}


/*
Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	background-color: #fff;
}

.site-header .wrap {
	padding: 40px 0;
	padding: 4rem 0;
}

/* Title Area
--------------------------------------------- */

.title-area {
	float: left;
	font-family: 'pt sans', sans-serif;
	font-weight: 700;
	padding: 16px 0;
	padding: 1.6rem 0;
	text-align: center;
	width:900px;
	max-width:100%;

}

.header-image .title-area {
	padding: 0;
}

.site-title {
	font-size: 28px;
	font-size: 2.8rem;
	line-height: 1;
	margin: 0 0 8px;
	margin: 0 0 0.8rem;
	text-transform: uppercase;
}

.site-title a,
.site-title a:hover {
	color: #333;
}

.site-description {
	color: #555;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 300;
	line-height: 1;
	margin-bottom: 0;
}

/* Full width header, no widgets */

.header-full-width .title-area,
.header-full-width .site-title {
	width: 100%;
}

.header-image .site-description,
.header-image .site-title a {
	display: block;
	text-indent: -9999px;
}

/* Logo, hide text */

html .header-image .site-header .wrap {
	background: url('/wp-content/uploads/2019/09/logo-enn.png') no-repeat center;
	padding: 0;
}

html[lang="pl-PL"] .header-image .site-header .wrap {
	background: url('/wp-content/uploads/2014/12/logo-pl.png') no-repeat center;
	padding: 0;
}

.header-image .site-title a {
	float: left;
	min-height: 164px;
	width: 100%;
}

.title-area{
	position:absolute;	
	top:50px;
}

/* Widget Area
--------------------------------------------- */

.site-header .widget-area {
	margin-bottom: 130px;
    	max-width: 100%;
   	position: relative;
    	text-align: right;
    	top: 0;
    	width: 100%;
	
}

.header-image .site-header .widget-area {
	padding: 20px 0;
	padding: 2rem 0;
}

.site-header .search-form {
	float: right;
	margin-top: 19px;
	margin-top: 1.9rem;
}

#text-14 {
	position:absolute;
	top:335px;
	right:0;
	width:150px;
}
.fixed {
	position:fixed!important; 
	top:30px!important; 
	right:0;
}

.site-header .widget-area img {
	padding: 3px;
}

.site-header .widget-area .widget_search{
	float:left;
}

/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	color: #000;
	font-family: Lato, sans-serif;
	line-height: 1;
	width: 100%;
	font-weight:700;
	font-size:19px;
	letter-spacing:1px;
	display:block;
	min-height:50px;
	padding-left:18px;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
    	left: 4px;
    	margin-left: -10px;
    	padding: 0 44px 0 8px;
    	position: relative;
    	text-align: center;
    	top: 8px;
	-ms-transform: skewX(145deg); /* IE 9 */
    	-webkit-transform: skewX(145deg); /* Chrome, Safari, Opera */
    	transform: skewX(145deg);
	border-bottom:4px solid black;
	
}

.single-post .genesis-nav-menu .menu-item-home {
    	border-bottom:8px solid #000;
}

nav li + li{
    //background:url('/wp-content/uploads/2014/12/menu-separator1.png') no-repeat bottom left;
	border-left:5px solid #000;
}

nav .sub-menu li + li{
   	border-left:none;
}

.genesis-nav-menu a {
	border: none;
	color: #000;
	display: block;
	padding: 6px 0px 8px 36px;
	padding: 0.6rem 0rem 0.8rem 3.6rem;
	-ms-transform: skewX(35deg); /* IE 9 */
    	-webkit-transform: skewX(35deg); /* Chrome, Safari, Opera */
	transform:skewX(35deg);
}

.genesis-nav-menu li:first-child a {
	padding-left:0px;
}

.genesis-nav-menu .genwpacc-hover, 
.genesis-nav-menu .current-menu-item {
	color: #000;
	text-decoration: none;
	border-bottom:8px solid #000;
	margin-left:-12px;
	margin-right:2px;
}

.genesis-nav-menu .sub-menu .current-menu-item > a {
	color: #555;
}

.genesis-nav-menu > .menu-item > a {
	text-transform: uppercase;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	background-color: #fff;
	border: 1px solid #eee;
	border-top: none;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 16px 20px;
	padding: 1.6rem 2rem;
	position: relative;
	width: 200px;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -54px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	display: inline-block;
	float: right;
	list-style-type: none;
	padding: 28px 0;
	padding: 2.8rem 0;
	text-transform: uppercase;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
	margin-left: 4.8rem;
}

.genesis-nav-menu > .search {
	padding: 14px 0 0;
	padding: 1.4rem 0 0;
}

/* Site Header Navigation
--------------------------------------------- */

.site-header .sub-menu {
	border-top: 1px solid #eee;
}

.site-header .sub-menu .sub-menu {
	margin-top: -55px;
}

/* Primary Navigation
--------------------------------------------- */

.nav-primary {
	background-color: none;
}

.nav-primary ul li a {
	color: #000;
}

.nav-primary a:hover,
.nav-primary .current-menu-item > a {
	color: #000;
}

.nav-primary .sub-menu a {
	color: #000;
}


.nav-primary .sub-menu a:hover {
	color: #000;
}

/* Secondary Navigation
--------------------------------------------- */

.nav-secondary {
	background-color: #fff;
}


/*
Content Area
---------------------------------------------------------------------------------------------------- */

/* Entries
--------------------------------------------- */

.entry {
	background-color: #fff;
	border-radius: 3px;
	margin-bottom: 40px;
	margin-bottom: 4rem;
	padding: 40px 0px 24px;
	padding: 4rem 0rem 2.4rem;
}

.entry-content a {
	color:#000;
	text-decoration: underline;
}

.entry-content a:hover {
	color: #333;
	text-decoration: none;
}

.entry-content .attachment a,
.entry-content .gallery a {
	border: none;
}

.entry-content ol,
.entry-content p,
.entry-content ul,
.quote-caption {
	margin-bottom: 26px;
	margin-bottom: 2.6rem;
}

.entry-content ol,
.entry-content ul {
	margin-left: 40px;
	margin-left: 4rem;
}

.entry-content ol li {
	list-style-type: decimal;
}

.entry-content ul li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content .search-form {
	width: 50%;
}

.entry-meta {
	color: #555;
	font-size: 14px;
	font-size: 1.4rem;
	font-style:italic;
}

.entry-meta a {
	text-decoration: underline;
}
.entry-meta a:hover {
	text-decoration: none;
}


.entry-header .entry-meta {
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
}

.entry-footer .entry-meta {
	border-top: 2px solid #f5f5f5;
	margin: 10px -20px 0;
	margin: 1rem -2rem 0;
	padding: 32px 40px 8px;
	padding: 3.2rem 4rem 0.8rem;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
	margin: 0 0.6rem 0 0.2rem;
}

.entry-categories,
.entry-tags {
	display: block;
}

/* Pagination
--------------------------------------------- */

.archive-pagination,
.entry-pagination {
	font-size: 14px;
	font-size: 1.4rem;
	margin:0;
	clear:both;
}

.archive-pagination ul,
.entry-pagination ul{
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  	display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  	display: -ms-flexbox;      /* TWEENER - IE 10 */
  	display: -webkit-flex;     /* NEW - Chrome */
  	display: flex;          
	flex-flow: row wrap;
}

.archive-pagination li {
	display: -webkit-inline-flex;
	display: -ms-inline-flexbox;
	display: inline-flex;
    	margin-top: 20px;
	margin-right: 7px;
	height: 44px;
	flex-wrap:wrap;
}

.archive-pagination li a{
	background-color: #fff;
	color: #000;
	cursor: pointer;
	display: inline-block;
	padding: 4px 13px;
	padding: 0.4rem 1.3rem;
	border: 3px solid #000;
	font-size:18px;
}
.archive-pagination li.pagination-next a{
	padding-right:50px;
}

.archive-pagination li.pagination-next:after{
	 background: none repeat scroll 0 0 #fff;
    	border-left: 4px solid #000;
    	content: "";
    	height: 44px;
    	left: -22px;
    	position: relative;
	-ms-transform: skewX(-45deg); /* IE 9 */
    	-webkit-transform: skewX(-45deg); /* Chrome, Safari, Opera */
    	transform: skewX(-45deg);
    	width: 44px;
	
}
.archive-pagination li.pagination-previous{
	margin-left: -40px;
}

.archive-pagination li.pagination-previous a{
	padding-left:50px;
}

.archive-pagination li.pagination-previous:before{
	background: none repeat scroll 0 0 #fff;
    	border-right: 4px solid #000;
    	content: "";
    	height: 44px;
    	position: relative;
	left:22px;
	-ms-transform: skewX(-45deg); /* IE 9 */
    	-webkit-transform: skewX(-45deg); /* Chrome, Safari, Opera */
    	transform: skewX(-45deg);
    	width: 44px;
	
}

.archive-pagination li.pagination-previous:before,
.archive-pagination li.pagination-next:after{
	flex-wrap:nowrap;
}


.archive-pagination li a:hover,
.archive-pagination li.active a {
	background-color: #000;
	color: #fff;
}

.entry-pagination a {
	text-decoration: underline;
}
.entry-pagination a a:hover {
	text-decoration: none;
}
/* Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	background-color: #fff;
	margin-bottom: 40px;
	margin-bottom: 4rem;
}

.entry-comments {
	padding: 40px;
	padding: 4rem;
}

.comment-respond,
.entry-pings {
	padding: 40px 40px 16px;
	padding: 4rem 4rem 1.6rem;
}

.comment-respond a,
.entry-comments a {
	border-bottom: 1px solid #ddd;
}

.comment-content {
	clear: both;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%
}

.comment-respond label {
	display: block;
	margin-right: 12px;
	margin-right: 1.2rem;
}

.comment-list li,
.ping-list li {
	list-style-type: none;
}

.comment-list li {
	margin-top: 24px;
	margin-top: 2.4rem;
	padding: 32px;
	padding: 3.2rem;
}

.comment-list li li {
	margin-right: -32px;
	margin-right: -3.2rem;
}

li.comment {
	background-color: #f8f8f8;
	border: 2px solid #fff;
	border-right: none;
}

.comment .avatar {
	margin: 0 16px 24px 0;
	margin: 0 1.6rem 2.4rem 0;
}

.entry-pings .reply {
	display: none;
}

.bypostauthor {
}

.form-allowed-tags {
	background-color: #f8f8f8;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 24px;
	padding: 2.4rem;
}


/*
Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	color: #555;
}

.sidebar a {
	text-decoration: underline;
}

.sidebar a:hover {
	text-decoration: none;;
}

.sidebar p:last-child {
	margin-bottom: 0;
}

.sidebar li {
	list-style-type: none;
	margin-bottom: 6px;
	margin-bottom: 0.6rem;
	word-wrap: break-word;
}

.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .widget {
	background-color: #fff;
	border-radius: 3px;
	margin-bottom: 40px;
	margin-bottom: 4rem;
	padding-left: 40px;
	padding-left: 4rem;
}

.sidebar .enews-widget {
	background-color: #fff;
}


/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background-color: #fff;
	color: #000;
	clear: both;
	padding: 40px 0 16px;
	padding: 4rem 0 1.6rem;
	font-size: 15px;
	line-height:1;
}

.footer-widgets .wrap {
	border-top:4px solid #000;
	padding-top:40px;
}

.footer-widgets-1,
.footer-widgets-3 {
	width: 330px;
}

.footer-widgets-2 {
	width: 340px;
}

.footer-widgets-1 {
	margin-right: 40px;
	margin-right: 4rem;
}

.footer-widgets-1,
.footer-widgets-2 {
	float: left;
}

.footer-widgets-3 {
	float: right;
}

.footer-widgets a {
	text-decoration: underline;
	color: #ccc;
}

.footer-widgets a:hover {
	text-decoration: none;
	color: #fff;
}

.footer-widgets .widget {
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
}

.footer-widgets .widget-title {
	color: #fff;
}

.footer-widgets li {
	list-style-type: none;
	margin-bottom: 6px;
	margin-bottom: 0.6rem;
	word-wrap: break-word;
}

.footer-widgets .search-form input:focus {
	border: 1px solid #fff;
}

.tagcloud a {
	font-size: 14px!important;
	color:#fff;
	text-decoration:none;
	padding:2px 6px;
	white-space:nowrap;
}

.tagcloud a[title~="1"]{
	background-color:#464646;
}
.tagcloud a[title~="2"],
.tagcloud a[title~="3"]{
	background-color:#252525;
}
.tagcloud a[title~="4"],
.tagcloud a[title~="5"],
.tagcloud a[title~="6"],
.tagcloud a[title~="7"]
{
	background-color:#000;
}

/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	background-color: #fff;
	color: #555;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 40px 0;
	padding: 4rem 0;
	text-align: center;
}

.site-footer a {
	text-decoration: underline;
}
.site-footer a:hover {
	text-decoration: none;
}

.site-footer p {
	margin-bottom: 0;
}

/*
Accessibility Extra's
---------------------------------------------------------------------------------------------------- */


/* Hide visually but not from screen readers and keyboard users */
.screen-reader-text,
.screen-reader-text span,
.search-form label {
	position: absolute;
	left: -1000em;
	top: -1000em;
	height: 1px;
	width: 1px;
	overflow: hidden;
}


.screen-reader-shortcut {
	position: absolute;
	top: -1000em;
}

.screen-reader-shortcut:focus {
	left: 1em;
	top: 1em;
	height: auto;
	width: auto;
	display: block;
	font-size: 1em;
	font-weight: bold;
	padding: 15px 23px 14px;
	background: #fff;
	color: #333;
	z-index: 100000;
	line-height: normal;
	text-decoration: none;
	-webkit-box-shadow: 0 0 2px 2px rgba(0,0,0,.6);
	box-shadow: 0 0 2px 2px rgba(0,0,0,.6);
}

.wpacc-genesis-skip-link li {
	height: 0;
	width: 0;
	list-style: none;

}
/* Display search button */
.search-form input[type="search"] {
	width: auto;
	margin-right: 10px;
}

/* Display outline on focus */
:focus {
}

/* Masonry on Posts page
--------------------------------------------- */
 
.masonry-page .content .entry {
	border-radius: 0;
	width: 315px; /* ((no. of columns) * x) + ((no. of columns – 1) * gutter width) = ".site-inner" width */
	overflow: hidden;
	padding:20px 0px 20px;
	padding:2rem 0rem 2rem;
	border:1px solid #E5E5E5;
}

.masonry-page .entry-header,
.masonry-page .entry-content p,
.masonry-page .entry-footer{
	padding:0px 20px 0px;
	padding:0rem 2rem 0rem;
}
 
.masonry-page .entry-title {
	word-wrap: break-word;
	padding-bottom:10px;
	border-bottom:4px solid #000;
}

.masonry-page .entry-footer .entry-meta {
  	border-top-color:#F5F5F5;
  	border-top-style:solid;
  	border-top-width:2px;
  	margin:0 -4rem;
  	padding:20px 40px 8px;
	padding:2rem 4rem 0.8rem;
}

.masonry-page a img {
  	margin-bottom:0;
}

/*Custom
----------------------------*/
/*
.blog main{
	-webkit-column-count: 3;
	-webkit-column-gap: 10px;
	-webkit-column-fill: auto;
	-moz-column-count: 3;
	-moz-column-gap: 10px;
	-moz-column-fill: auto;
	column-count: 3;
	column-gap: 15px;
	column-fill: auto;
}

.blog article{
	display: inline-block;
	background: #fff;
	border: 1px solid #E5E5E5;
	margin: 0 2px 15px;
	-webkit-column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	column-break-inside: avoid;
	padding: 15px;
	padding-bottom: 5px;
	background: #fff;
	opacity: 1;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}
*/

ul.qtrans_language_chooser li{
	display:block;
	float:left;
}

.widget_mqtranslate .qtrans_flag {
  	height:35px;
  	width:35px;
	margin-right:5px;
	margin-top:3px;
}

.qtranxs_widget ul { margin: 0; float:left; }
.qtranxs_widget ul li{display: inline; list-style-type: none; margin: 0 0px 0 0; opacity: 1;}
.qtranxs_widget ul li span { margin: 0 0px 0 0; } 
.qtranxs_widget ul li.active { opacity: 1; }
.qtranxs_widget ul li:hover { opacity: 1; }
.qtranxs_widget img { box-shadow: none; vertical-align: middle; }
.qtranxs_flag { height:12px; width:6px; display:block; }
.qtranxs_flag_and_text { padding-left:0px; }
.qtranxs_flag span { display:none; }

.site-header .widget-area .qtranxs_language_chooser img {padding:0;}


.site-header .search-form {
	position: absolute;
	right:124px;
  	top:0px;
}


.site-header input[type="search"] {
	background-color: transparent;
	background-image: url(/wp-content/uploads/2014/11/szukaj.jpg);
	background-position: 0px center;
	background-repeat: no-repeat;
	background-size: 35px 35px;
	border: none;
	cursor: pointer;
	height: 35px;
	margin: 4px 0;
	padding: 0 0 0 37px;
	position: relative;
	-webkit-transition: width 400ms ease, background 400ms ease;
	transition:         width 400ms ease, background 400ms ease;
	width: 0;
}

.site-header input[type="search"]:focus{
	background-color: #d6d6d6;
	cursor: text;
	outline: 0;
	width:350px;
}
.search-form input[type="submit"] { 
	display:none;
}

.one-half #mapa{
	margin-top:-95px;
}

.ssba img {
  	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: contrast(200%) grayscale(100%); /* Chrome 19+ & Safari 6+ */
	 
	
}

.ssba img:hover {
  filter: none;
  -webkit-filter:contrast(100%) grayscale(0%);
}

/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-moz-min-device-pixel-ratio: 1.5),
	only screen and (-o-min-device-pixel-ratio: 3/2),
	only screen and (min-device-pixel-ratio: 1.5) {

	.header-image .site-header .wrap {
		background: url(images/logo@2x.png) no-repeat left;
		background-size: 320px 164px;
	}

}

@media only screen and (max-width: 1364px) {
	#text-14{
		display:none;
	}

}
@media only screen and (max-width: 1139px) {

	.site-inner,
	.wrap {
		max-width: 960px;
	}

	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 740px;
	}

	.content{
		width: 620px;
	}

	.site-header .widget-area {
		width: 100%;
	}

	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.content-sidebar-sidebar .content {
		width: 400px;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-primary{
		width: 300px;
	}

	.masonry-page .content .entry {
		width: 292px;
	}
	.genesis-nav-menu .menu-item {
 	 	padding:0 30px 0 7px;
	}

}

@media only screen and (max-width: 1023px) {

	body {
		background-color: #fff;
	}

	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.site-inner,
	.title-area,
	.wrap {
		width: 100%;
	}

	.site-header .wrap {
		padding: 20px 0;
		padding: 2rem 0;
	}

	.header-image .site-header .wrap {
		
	}

	.site-inner {
		padding-left: 5%;
		padding-right: 5%;
	}

	.archive-description,
	.author-box,
	.comment-respond,
	.entry-comments,
	.entry-footer .entry-meta,
	.sidebar .widget {
		padding: 0;
	}

	.header-image .site-header .widget-area,
	.site-header{

}

	.entry {
		padding:20px 0rem;
  		padding:2rem 0rem;
	}

	.one-half #mapa {
  		margin-top:-75px;
	}

	.genesis-nav-menu li,
	.site-header ul.genesis-nav-menu,
	.site-header .search-form {
		float: none;
	}

	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}

	.genesis-nav-menu a,
	.genesis-nav-menu > .first > a,
	.genesis-nav-menu > .last > a {
		padding: 6px 0px 8px 30px;
		padding: 0.6rem 0rem 0.8rem 3rem;
	}

	.site-header .search-form {
		//margin: 16px auto ;
		//margin: 1.6rem auto;
	}

	.genesis-nav-menu li.right {
		display: none;
	}

	.entry-footer .entry-meta {
		margin: 0;
		padding-top: 12px;
		padding-top: 1.2rem;
	}

	.sidebar .widget.enews-widget {
		padding: 40px;
		padding: 4rem;
	}

	.site-footer {
		padding: 24px 0;
		padding: 2.4rem 0;
	}

	.footer-widgets {
		padding: 40px 5% 16px;
	}

	.footer-widgets-1 {
		margin: 0;
	}
	
	.masonry-page .content .entry {
		width: 45%;
	}

}

@media only screen and (max-width: 767px) {

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}

	.first {
		padding-right:0px;
	}	

	.one-half #mapa {
  		margin-top:0px;
	}

	.site-header input[type="search"]:focus{
		width:220px;
	}
}

@media only screen and (max-width: 500px) {
	.masonry-page .content .entry {
		width: 100%;
	}


}